Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7202

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7202
Last Modified 11 Sep 2009 12:00:00
Published 10 Sep 2009 06:30:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7202

Summary

Multiple cross-site scripting (XSS) vulnerabilities in OpenWebMail before 2.53 (Stable) allow remote attackers to inject arbitrary web script or HTML via unknown vectors.

Vulnerable Systems

Application

  • Openwebmail.acatysmoof Openwebmail 2.20

  • Openwebmail.acatysmoof Openwebmail 2.21

  • Openwebmail.acatysmoof Openwebmail 2.30

  • Openwebmail.acatysmoof Openwebmail 2.32

  • Openwebmail.acatysmoof Openwebmail 2.40

  • Openwebmail.acatysmoof Openwebmail 2.41

  • Openwebmail.acatysmoof Openwebmail 2.50

  • Openwebmail.acatysmoof Openwebmail 2.51

  • Openwebmail.acatysmoof Openwebmail 2.52


References

CONFIRM - http://freshmeat.net/projects/openwebmail/releases/270453

OSVDB - 40581

MLIST - [fm-news] 20080126 Newsletter for Friday, January 25th 2008


Last Updated: 27 May 2016 10:49:30